/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {  margin: 0;  padding: 0;  border: 0;  font-weight: inherit;  font-style: inherit;  font-size: 100%;  font-family: inherit;  vertical-align: baseline; }

body { line-height: 1.2; margin: 2px; }

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }
a { text-decoration: none; color: #333; }
a:hover { color: #555; }

/* SITE
body{ background-color: #9e9e9e; font-size: 18px; font-weight: bold; font-family: Arial; text-align: center; }
#wrapper{ margin: 20px auto 20px auto; padding:0; width: 810px; height:547px; background-color: #FFF; text-align: left; }
img{ float:left; margin:0; padding:0; text-align:left; }

h2{ float:left; margin: 10px 0 0 52px; width: 350px; padding:0; color:#555; }
h1{ float:left; margin: 0 0 0 60px; width: 300px; font-size: 24px; color:#333; }
h3#wd{ float:left; margin: 0 0 0 210px; width: 180px; font-size: 14px; color:#777; }
h3#em{ float:left; margin: 280px 0 0 60px; width: 180px; font-size: 16px; color:#777; text-transform: uppercase; }

 */